This forum uses cookies
This forum makes use of cookies to store your login information if you are registered, and your last visit if you are not. Cookies are small text documents stored on your computer; the cookies set by this forum can only be used on this website and pose no security risk. Cookies on this forum also track the specific topics you have read and when you last read them. Please confirm whether you accept or reject these cookies being set.

A cookie will be stored in your browser regardless of choice to prevent you being asked this question again. You will be able to change your cookie settings at any time using the link in the footer.

Possible to downgrade PHP version
#1
[Not Solved] Possible to downgrade PHP version
HI,

Just wondered is it possible to downgrade my version of php from 5.4 to 5.3, and how would I do it?

THanks
Mark
Reply
Thanks given by:
#2
[Not Solved] RE: Possible to downgrade PHP version
You should not did the upgrade.

We don't support that install.

M B
No support using PM (Auto adding to IGNORE list!), use the forum. 
How to ask
Freelance AWS Certified Architect & SysOps// DevOps

10$ free to start your VPS

Reply
Thanks given by:
#3
[Not Solved] RE: Possible to downgrade PHP version
(11-07-2014, 07:09 AM)Me.B Wrote: You should not did the upgrade.

We don't support that install.

M B

Okay, thanks. Was happy with the version, but have a script which may need a downgrade.

Just a question?

Thanks
Mark
Reply
Thanks given by:
#4
[Not Solved] RE: Possible to downgrade PHP version
My suggestion is to either contact the script's creator and have them upgrade it to current standards, or find out what it is that doesn't work and update it yourself Wink
-TGates - Head of Support

SEARCH the Forums or read the DOCUMENTATION before posting!
Modules Maintained: 13 - Module Installs: 108k+

Find my support or modules helpful? Donate HERE
Get your domains using my affiliate link:
GoDaddy - Domains
Reply
Thanks given by:


Possibly Related Threads...
Thread Author Replies Views Last Post
How to run multiple version PHP with Apache (use Sentora panel) on Centos ??? BigBang 1 259 11-21-2020, 11:01 AM
Last Post: Jettaman
New installation script and prefered Ubuntu Version? aliceprince 1 1 749 08-27-2019, 12:13 AM
Last Post: TGates
Possible to upgrade php to version 5.6 on Sentora 1.0.3 on Ubuntu? kellenw 3 6 826 08-18-2018, 08:40 PM
Last Post: inkoop@topmatica.nl

Forum Jump:


Users browsing this thread: 1 Guest(s)